body {
  background-color: black;
}

button {
border: none;
background: none;
width: 100px;
height: 100px;
} 

img {
  width: 100px
  height: 100px;
}

p {
color: white;
text-align: center;
margin-bottom: 8%;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}